/*
 Theme Name:   Odoo - Socialweb
 Theme URI:    https://www.socialwebsolutions.it/odoo
 Description:  Odoo - Socialweb
 Author:       Socialweb
 Author URI:   https://www.socialwebsolutions.it
 Template:     understrap
 Version:      1.0.0
 License: Socialweb
 License URI:  https://www.socialwebsolutions.it
 Text Domain:  odoo-socialweb
 Tags: Corporate Website
 */
body {
    background: #eeedec !important;
}
a, .nav-link {
    transition: color 0.3s ease-in-out;
}
.logo-sito a.navbar-brand {
    position: relative;
    display: inline-block;
}
.logo-sito a.navbar-brand img {
    width: 100%;
    height: auto;
/*  transition: opacity 0.3s ease-in-out;*/
}
.logo-sito a.navbar-brand .hover-logo {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}
.logo-sito a.navbar-brand:hover .default-logo {
    opacity: 1;
}
.logo-container {
    position: relative;
    display: inline-block;
}
.logo-container img {
    width: 100%;
    height: auto;
/*  transition: opacity 0.3s ease-in-out;*/
}
.logo-container .hover-logo {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}
.logo-container:hover .default-logo {
    opacity: 0;
}
.logo-container:hover .hover-logo {
    opacity: 1;
}
.logo-sito a.navbar-brand:hover img{
/*  width: 169px;*/
top: auto;
}
.logo-sito a.navbar-brand img {
    width: auto;
	mix-blend-mode: multiply;
/*     height: 38px; */
/*  filter: grayscale(100%) contrast(200%);*/
/*  transition: opacity 0.3s ease-in-out;*/
}
.menu-responsive-overlay .custom-logo-link{
    display: none;
}
.mobile-logo {
    display: none;
}

body {
  font-family: 'Roboto', sans-serif !important;
}
#footer-full-content {
    background: #536f7a;
}
.container-footer {
    padding: 40px 0 15px;
}
.menu-resp-slide-open{
	background:#fff !important;
	width: 100%;
}
.menu-sotto {
    background: #eeedec;
}
@media (max-width: 1200px) {
    .navbar-dark .navbar-brand {
        width: auto;
    }
	
}
@media (max-width: 991px) {
    .menu-sotto.nav-down {
        background: #eeedec !important;
    }
}

/*Menu Mobile*/
.dropdown-menu {
background: #eeedec;
}
.navbar-nav .menu-item-has-children .menu-item a.nav-link {
    color: #272727 !important;
}

.navbar-dark .navbar-nav .dropdown-menu .nav-link:hover {
    color: #00bfd3 !important;
}
.dropdown>.dropdown-menu {
	margin: 10px 0;
	-webkit-border-bottom-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
}
.navbar-nav .menu-item-has-children .menu-item a {
	padding: 10px !important;
}
.navbar-dark .navbar-nav .dropdown-menu .nav-link:after, .menu-item-object-custom .nav-link:after{
	display: none;
}
.menu-item-object-custom .menu-item-has-children{
	display: flex;	
}
.menu-responsive .menu-item-has-children .sub-menu{
	display: none;
}
.menu-responsive .navbar-nav{
	text-align: left;
}
.menu-responsive .menu-item-has-children .nav-link{
	display: inline-block;
}
.submenu-overlay {
	position: fixed;
	top: 0;
	left: 100%;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0.95);
	transition: top 0.3s ease-in-out;
	z-index: 1000;
	padding: 20px;
	display: none;
}
.submenu-overlay.active {
	left: 0;
	top: 10vh;
	display: flex;
}
.submenu-content {
	width: 100%;
	max-width: 100%;
	background: white;
	text-align: left;
	border-radius: 8px;
}
.submenu-content ul{
	list-style: none;
	padding-left: 0;
}
.back-button {
	background: none;
	border: none;
	font-size: 18px;
	cursor: pointer;
	position: absolute;
	top: -7vh;
}
.menu-arrow {
  cursor: pointer;
  font-weight: bold;
  font-size: 1.2em;
}

.menu-item-has-children {
  position: relative;
}
/* */

.menu-item-has-children > .menu-arrow {
  position: absolute;
  right: 1rem;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
  cursor: pointer;
  pointer-events: auto;
  height: 100%;
}

.menu-title img {
  width: 300px;
  max-width: none;
  height: auto;
}

.navbar-nav .dropdown-menu li,
.navbar-nav .dropdown-menu li a,
.navbar-nav .dropdown-menu li a:hover,
.navbar-nav .dropdown-menu li a:focus,
.navbar-nav .dropdown-menu li a:active {
    border-bottom: none !important;
    margin-bottom: 0 !important;
}

/* */

/* .navbar-nav .menu-item-has-children .menu-arrow{
	padding-top: 20px;	
	
} */
.menu-responsive .menu-item-has-children:before{
	display: none;
}
.menu-responsive .submenu-content ul li{
	padding-left: 0;
}
.submenu-content ul li a {
	font-size: 1.4em !important;
	line-height: 2.5em;
	text-transform: capitalize !important;
	border-bottom: none !important;
	padding-left: 0;
	font-weight: 500;
}
.blend-multiply img{
	    mix-blend-mode: multiply;
}

.menu-responsive .menu-item a {
    border-bottom: none !important;
    box-shadow: none !important;
	margin-bottom: 7px;
  }

/*YOAST FAQ*/
/* Contenitore principale */
.schema-faq {
    border-top: 1px solid #dee2e6;
}

/* Singola sezione */
.schema-faq-section {
    border-bottom: 1px solid #dee2e6;
    cursor: pointer;
    transition: all 0.3s ease;
}

/* La Domanda */
.schema-faq-question {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem 0;
    margin-bottom: 0 !important;
    font-weight: 600;
    position: relative;
	    color: #536f7a;
}

/* Icona FontAwesome (Plus di default) */
.schema-faq-question::after {
    font-family: "Font Awesome 5 Free"; /* O "Font Awesome 6 Free" a seconda della versione */
    content: "\f067"; 
    font-weight: 900;
    transition: transform 0.3s ease;
}

/* Stato Aperto: Cambio icona (Minus) */
.schema-faq-section.is-open .schema-faq-question::after {
    content: "\f068";
}

/* La Risposta */
.schema-faq-answer {
    padding-bottom: 1rem;
    color: #6c757d; /* Grigio tipico di Bootstrap */
}